@media all and (max-width:1600px) {
    /* landing page */

    .banHdn {
        font-size: 60px;
        line-height: 72px;
    }

    .banTitle {
        font-size: 26px;
    }

    /* landing page end */

    /* faq */
    // .faqBox {
    //     .faqhdn {
    //         font-size: 42px;
    //         margin-bottom: 40px;
    //     }

    // }

    /* faq end */
    .faqban label.error {
        line-height: 1;
    }
}

@media all and (max-width:1440px) {

    /* faq */
    // .faqBox .faqhdn {
    //     font-size: 36px;
    // }

    .banHdn {
        font-size: 48px;
        line-height: 1.3;
    }

    .commban {
        padding: 120px 0;
    }

    /* index */
    .homebtn .butn {
        font-size: 18px;
    }

    .homebtn .butn:last-child {
        margin-left: 20px;
    }

    .homebtn {
        margin-top: 40px;
    }

    /* index end */

    // .faqForm {
    //     padding: 30px 60px;
    //     margin-top: 40px;
    // }

    /* faq end */

    /* header */
    .logo {
        width: 100px;
    }

    .fixHeader {
        .logo {
            width: 90px;
        }

        .header-box {
            padding: 10px 0;
        }
    }

    .header-rig li a {
        font-size: 16px;
    }

    /* header end */


    /* footer */
    .fotTop p {
        font-size: 16px;
    }

    .fotTop h6 {
        font-size: 30px;
        line-height: initial;
        margin-bottom: 30px;
    }

    .social-icon li {
        margin-right: 30px;
    }

    .social-icon li a i {
        font-size: 24px;
    }

    .social-icon li a {
        width: 60px;
        height: 60px;
    }

    .footer {
        padding: 45px 0 0;
    }

    .fotlogo {
        width: 110px;
    }

    .fotMid {
        margin: 40px 0 0;
    }

    .fotcopy p {
        font-size: 14px;
    }

    .fotcopy {
        padding: 20px 0;
    }

    .fot-links p {
        margin-bottom: 20px;
    }

    .fot-links li {
        margin-bottom: 10px;
    }

    .fot-links li a {
        font-size: 14px;
    }

    /* footer end */
    .banTitle {
        font-size: 18px;
    }

    .homFlex .commCont {
        max-width: 800px;
    }

    .energyCont p {
        font-size: 14px;
    }
}


@media all and (max-width:1366px) {}

@media all and (max-width:1200px) {

    /* faq */
    // .faqBox .faqhdn {
    //     font-size: 28px;
    //     margin-bottom: 25px;
    // }

    /* .faqQus h4 {
        font-size: 20px;
        padding: 20px 60px;
    } */

    // .faqForm {
    //     padding: 20px 30px;
    //     margin-top: 20px;
    // }

    /* faq end */

    /* header */
    .logo {
        width: 95px;
    }

    .fixHeader .logo {
        width: 80px;
    }

    .header-rig li {
        padding: 0 20px;
    }

    .header-rig li .butn {
        padding: 0 25px;
        border-radius: 7px;
    }

    /* header end */

    /* landing page */

    .banHdn {
        font-size: 42px;
        line-height: 1.3;
    }

    .homebtn .butn {
        font-size: 18px;
        padding: 0 55px;
    }

    .butn {
        padding: 0 55px;
    }

    .banTitle {
        font-size: 22px;
    }

    .homFlex .commCont {
        max-width: 600px;
    }


    /* landing page end */

    /* footer */
    .fotTop h6 {
        font-size: 34px;
        margin-bottom: 25px;
    }

    .fot-links li {
        margin-bottom: 15px;
    }

    .fot-links li a {
        font-size: 14px;
    }

    .social-icon li a i {
        font-size: 28px;
    }

    .social-icon li a {
        width: 75px;
        height: 75px;
    }

    .social-icon li {
        margin-right: 30px;
    }

    .fotlogo {
        width: 100px;
    }

    /* footer end */
}

@media all and (max-width:990px) {

    /* faq */
    .commban.faqban {
        padding: 120px 0 60px;
        height: 100%;
    }

    /* faq end */

    /* header */
    .header-rig li {
        padding: 0 15px;
    }

    .logo {
        width: 80px;
    }

    .fixHeader .logo {
        width: 75px;
    }

    .header-rig li a {
        font-size: 14px;
    }

    /* header end */

    /* landing */
    .banHdn {
        font-size: 36px;
    }

    .homebtn .butn {
        font-size: 16px;
        padding: 0 45px;
    }

    .homFlex .commCont {
        max-width: 520px;
    }

    .banTitle {
        font-size: 20px;
    }

    /* landing end */

    /* footer */

    .fotMid>div:last-child {
        padding-right: 0;
        flex: none;
        width: 240px;
    }

    .fotTop h6 {
        font-size: 30px;
    }

    .fotTop p {
        font-size: 18px;
    }

    .fotlogo {
        width: 90px;
    }

    .social-icon li a i {
        font-size: 24px;
    }

    .social-icon li a {
        width: 70px;
        height: 70px;
    }

    .fotMid {
        margin: 50px 0;
    }

    .footer {
        padding: 35px 0 0;
    }

    /* footer end */
}

@media all and (max-width:768px) {

    /* faq */
    // .faqForm .enqbox {
    //     width: 100%;
    // }

    // .faqForm .enqboxHdn {
    //     padding-top: 0;
    //     padding-left: 0;
    // }

    // .faqForm .enqboxBottom {
    //     padding-bottom: 0;
    //     padding-left: 0;
    // }

    // .faqForm {
    //     display: block;
    //     padding: 25px;
    // } 

    // .faqBox .faqhdn {
    //     font-size: 26px;
    // }

    /* .faqQus h4 {
        font-size: 18px;
        padding: 15px 60px;
    } */

    .faqpara {
        padding: 0 45px 15px;
    }

    .faqQus:before {
        height: 16px;
        width: 16px;
    }

    .faqAcc {
        border-radius: 15px;
    }

    /* faq end */

    /* header */
    .menu {
        display: block;
    }

    .header-box {
        .header-rig {
            li {
                display: none;

                &:nth-last-child(1),
                &:nth-last-child(2) {
                    display: block;
                }
            }

        }
    }

    /* header end */

    /* landing */
    .homebtn .butn:last-child {
        margin-left: 20px;
    }

    /* landing end */

    /* footer */
    .fotMid {
        flex-wrap: wrap;
        margin: 25px 0;
    }

    .fotMid>div {
        flex: 33.33%;
    }

    .fotMid>div:first-child {
        display: none;
        flex: none;
        width: 100%;
        padding-right: 0;
        margin-bottom: 25px;
    }

    .fot-links p {
        margin-bottom: 15px;
    }

    .fot-links li {
        margin-bottom: 10px;
    }

    .fotMid>div {
        flex: 50%;
        padding-right: 15px;
    }

    .fot-links {
        margin-bottom: 20px;
    }

    .fotMid>div:last-child {
        flex: 100%;
        width: auto;
    }

    .fotTop h6 {
        font-size: 28px;
        margin-bottom: 20px;
    }

    .fot-contact li {
        margin: 0 10px 10px;

        &:last-of-type {
            margin-bottom: 0;
        }

        a {
            width: fit-content;
            padding: 10px 20px;
        }
    }

    .fot-contact ul {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    .social-icon li {
        margin-right: 20px;
    }

    /* footer end */
}

@media all and (max-width:640px) {}

@media all and (max-width:576px) {

    /* faq */
    .commban.faqban {
        padding: 100px 0 40px;
    }

    // .faqForm {
    //     padding: 15px 20px;
    //     border-radius: 15px;
    // }

    // .faqBox .faqhdn {
    //     font-size: 22px;
    // }

    .faqQus h4 {
        font-size: 16px;
        padding: 16px 20px 16px 45px;
    }

    .faqpara {
        padding: 0 20px 12px 45px;
    }

    .faqQus:before {
        height: 16px;
        width: 16px;
        left: 15px;
    }

    /* faq end */


    /* landing */
    .banHdn {
        font-size: 32px;
        margin-bottom: 10px;
    }

    .banTitle {
        font-size: 18px;
    }

    /* landing end */

    /* footer */
    .fotTop h6 {
        font-size: 24px;
        margin-bottom: 15px;
    }

    .social-icon li a {
        width: 60px;
        height: 60px;
    }

    .fotcopy p {
        font-size: 12px;
    }

    .fotcopy {
        padding-top: 14px;
    }

    /* footer end */
}

@media all and (max-width:480px) {

    /* footer */
    .fotlogo {
        width: 75px;
        display: none;
    }

    .fot-contact li {
        margin: 0 0 20px;
    }

    .fotcopy p {
        text-align: left;
    }

    .fot-contact li a {
        padding: 0;
        background: transparent;
    }

    /* footer end*/

    /* header */
    .homebtn .butn {
        font-size: 14px;
        margin-bottom: 15px;
        min-width: 190px;
    }

    .homebtn .butn:last-child {
        margin-left: 0;
    }

    .homebtn {
        margin-top: 25px;
    }

    /* header end */
    .teamContainer .f-row {
        padding: 0 8px;
    }

    .teamContainer .f-col {
        padding: 0 8px;
    }

}

@media all and (max-width:400px) {

    /* faq */
    // .faqBox .faqhdn {
    //     font-size: 20px;
    // }

    // .faqBox .faqhdn {
    //     font-size: 18px;
    //     margin-bottom: 20px;
    // }

    // .faqQus h4 {
    //     font-size: 14px;
    // }

    // .faqpara p,
    // .faqpara li {
    //     font-size: 12px;
    // }

    /* faq end */

    /* header */
    // .mobile-menu .header-rig li a {
    //     font-size: 14px;
    // }

    // .mobile-menu .header-rig li {
    //     padding: 0;
    //     margin-bottom: 6px;
    // }

    /* header end */

    /* landing */
    .banHdn {
        font-size: 28px;
        margin-bottom: 6px;
    }

    .banTitle {
        font-size: 16px;
    }

    /* landing end */

    /* footer */
    .fotTop p {
        font-size: 16px;
        margin-bottom: 5px;
    }

    .fotTop h6 {
        font-size: 22px;
    }

    .footer {
        padding: 25px 0 0;
    }

    .social-icon li {
        margin-right: 15px;
    }

    .fot-links li a {
        font-size: 12px;
    }

    .fot-links p {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .fot-links li {
        margin-bottom: 7px;
    }

    /* footer end */
}